Cancel your registration for an event
POST /api/member/events/{eventId}/unregister. Cancel your registration for an event. Headless LMS Events API reference.
Any active member of the organization revokes their own direct grant to the event, which frees the place. 404 when the caller has no direct active grant.
Path Parameters
eventId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/member/events/string/unregister"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Register for an event POST
POST /api/member/events/{eventId}/register. Register for an event. Headless LMS Events API reference.
Remove an attendee from an event you run DELETE
DELETE /api/member/events/{eventId}/attendees/{orgUserId}. Remove an attendee from an event you run. Headless LMS Events API reference.